SbRWMutex(3)

NAME
SbRWMutex

SYNOPSIS

  Public Types
enum Precedence { READ_PRECEDENCE, WRITE_PRECEDENCE }

  Public Member Functions
SbRWMutex (Precedence policy)
int writeLock (void)
SbBool tryWriteLock (void)
int writeUnlock (void)
int readLock (void)
int tryReadLock (void)
int readUnlock (void)

Author

Generated automatically by Doxygen for Coin from the source code.